Apache Subversion svnserve servers 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1685316 漏洞类型 其他
发布时间 2019-07-31 更新时间 2019-09-04
CVE编号 CVE-2018-11782 CNNVD-ID CNNVD-201907-1624
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1624
|漏洞详情
Apache Subversion是美国阿帕奇(Apache)软件基金会的一套开源的版本控制系统。该系统可兼容并发版本系统(CVS)。svnserve servers是其中的一个轻量级的独立服务器。 Apache Subversion svnserve servers中存在安全漏洞。攻击者可利用该漏洞造成svnserve server进程退出,导致拒绝服务。以下产品及版本受到影响:Subversion svnserve servers 1.9.10及之前版本,1.10.0版本至1.10.4版本,1.11.0版本至1.11.1版本,1.12.0版本至1.12.0版本。
|参考资料

来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/4082-2/


来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/4082-1/


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/153839/Ubuntu-Security-Notice-USN-4082-1.html


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2872/


来源:subversion.apache.org

链接:https://subversion.apache.org/security/CVE-2018-11782-advisory.txt